.sjs-items
{
    margin-top:15px;
}

.sjs-item-one
{
    width:100%;
    display:block;
    height:54px;
    border-top:1px solid #D2D2D2;
    font-size:0px;
}

.sjs-item-one:last-child{
    border-bottom:1px solid #d2d2d2;
}

.sjs-item-left
{
    width:118px;
    display:inline-block;
    background:#F2F2F2;
    color:#333;
    font-size:18px;
    height:54px;
    line-height: 54px;
    text-align:center;
}

.sjs-item-right{
    width:1082px;
    display:inline-block;
    height:100%;
    padding:10px;
    box-sizing: border-box;
}

.sjs-content
{
    margin-top:50px;
}

.sjs-item-right a{
    font-size:18px;
    color:#333;
    margin-right:26px;
    display:inline-block;
    height:34px;   
    text-align:center;
    line-height:34px;
}

.sjs-item-right a:hover
{
    color:#C4261D;
}

.sjs-item-right a.on{
    background:#C4261D;
    color:#fff;
    border-radius:17px;
    padding-left:17px;
    padding-right:17px;
    
}


.sjs-content
{
    margin-top:20px;
}

.sjs-citem-one
{
    margin-top:30px;
    width:100%;
    display:block;
    border:1px solid #d2d2d2;
    box-sizing: border-box;
    height:310px;
    padding:30px;
    background:#fff;
    box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.16);
}


.sjs-cases
{
    font-size:0px;
    width:100%;
    display:block;
    margin-top:30px;
}

.sjs-case-item
{
    width:270px;
    display:inline-block;
    height:171px;
    margin-right:19px;
}

.sjs-case-item:last-child{
        margin-right:0px;
}

.sjs-top-box
{
    font-size:0px;
}
.sjs-left
{
    width:176px;
    height:226px;
    margin-right:20px;
    display:inline-block;
    vertical-align:bottom;
}

.sjs-right{
    width:940px;
    height:248px;
    overflow:hidden;
    display:inline-block;
    position:relative;
}
.sjs-name
{
    margin-top:35px;
}
.sjs-name a{
    font-size:32px;
    font-weight:700;
    color:#000;
    display:inline-block;
    
}

.sjs-name .title
{
    font-size:18px;
    background:#C4261D;
    color:#fff;
    border-radius:16px;
    height:32px;
    padding-left:16px;
    padding-right:16px;
    display:inline-block;
    line-height:32px;
    margin-left:10px;
    position:relative;
    top:-4px;
}

.sjs-style
{
    font-size:18px;
    color:#333;
    margin-top:10px;
    margin-bottom:15px;
}
.sjs-infos
{
    font-size:18px;
    color:#666;
    line-height:1.8;
}

.sjs-case-number
{
    position:absolute;
    left:0px;
    bottom:0px;
    font-size:16px;
}

.cs-items
{
    width:65px;
    padding-right:30px;
    height:50px;
    border-right:1px solid #000;
    display:inline-block;
    text-align:center;
}

.cs-items:last-child{
    border-right:0px;
    padding-left:30px;
}
.cs-items .title{
    color:#666;
}
.cs-items p 
{
    color:#000;
    margin-top:9px;
}
.cs-items p span{
    font-size:12px;
    color:#333;
}

.sjs-right-box
{
    width:auto;
    display:inline-block;

}

.sjs-right-gd{
    width:540px;
    display:block;
    float:right;
}

.sjs-gd-item
{
    width:250px;
    height:248px;
    display:inline-block;
    margin-right:40px;
}

.sjs-gd-item:nth-child(2n)
{
    margin-right:0px;
}

.sjs-gd-item a{
    width:100%;
    height:100%;
    display:block;
    overflow:hidden;
}